Computer Security
[EN] securityvulns.ru no-pyccku


NetGear WNDR security vulnerabilities
Published:22.02.2015
Source:
SecurityVulns ID:14274
Type:remote
Threat Level:
5/10
Description:Information leakage, authentication bypass.
Affected:NETGEAR : NetGear WNR2200
 NETGEAR : NetGear WNR2500
 NETGEAR : NetGear WNDR3700
Original documentdocumentPeter Adkins, NetGear WNDR Authentication Bypass / Information Disclosure (22.02.2015)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod